# python/object:istd_klassen.IstdRegel
code: OP296
titel: 'OP296: Het ingediende Verzoek om Toewijzing dient te passen binnen de gemaakte
  contractafspraken tussen gemeente en aanbieder.'
type: Bedrijfsregel


